
  @media (min-width: 1240px) {

.c-site-header--group-1,
.c-site-search {
    display: none;
}
  }

.c-site-header__inner  {
  gap: 0;
}

@media (min-width: 1240px) {

.c-site-header__inner  {
    gap: 0 20px !important;
}

.c-site-header__inner  {
    align-items: start;
}
  }

.c-branding {
  padding-top: var(--space-2xs);
}

.c-search-account {
  display: none;
}

@media (min-width: 1240px) {

.c-search-account {
    display: flex;
}
  }

.c-site-header {
  background-color: var(--color-white);
  border-bottom: 10px solid var(--color-yellow);
  border-bottom: 10px solid var(--main-nav-bg-color);
}

@media (min-width: 990px) {

.c-site-header {
    background-image: none;
}
  }

@media (min-width: 1240px) {

.c-site-header {
    background-image: linear-gradient(0deg, var(--color-yellow) 3rem, #fff 3rem, #fff 100%, var(--color-yellow) 100%);
    background-image: linear-gradient(0deg, var(--main-nav-bg-color) 3rem, #fff 3rem, #fff 100%, var(--main-nav-bg-color) 100%);
    background-size: 100% 100%;
    border-bottom: 0;
    z-index: 1;
}
  }

.c-header--main-nav {
  background-color: var(--color-yellow);
  background-color: var(--main-nav-bg-color);
  grid-column: 1 / 3;
}

@media (min-width: 1240px) {

.c-header--main-nav {
    grid-column: 1 / 3;
    grid-row: 3;
}
  }

.c-site-header a:hover {
    color: var(--color-blue);
  }

.c-site-header a.c-link--button-style:hover {
  color: var(--color-white);
  color: var(--secondary-button-text-color-hover);
}


@media (min-width: 990px) {


.c-site-header__inner  {
    display: flex;
}
  }


@media (min-width: 1240px) {


.c-site-header__inner  {
    display: grid;
    grid-template-columns: 125px 1fr;
    grid-template-rows:  1fr 1fr 3rem;
    grid-gap: 0;
    gap: 0;
}
  }


@media (min-width: 1240px) {


.c-site-header__inner  {
    grid-template-columns: 335px 1fr;
    gap: 20px;
}
  }

.c-branding {
  justify-self: flex-start;
}

@media (min-width: 1240px) {

.c-branding {
    grid-row: 1/3;
}
  }

.c-branding .c-branding__logo {
  width: auto;
  width: initial;
}

@media (min-width: 1240px) {

.c-branding .c-branding__logo {
    height: 110px;
}
  }

.c-site-header--group-1 {
  display: flex;
  align-items: flex-end;
}

@media (min-width: 1240px) {

.c-site-header--group-1 {
    display: none;
}
  }
